<?php
require_once('classes/body.class.php');
require_once('classes/db.class.php');
require_once('classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - Мои настройки');

///Подключаем шапку
$title->GetHeader();

if ($b == false){
header('location:/');
die();
}

echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Мои настройки</h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li typeof="v:Breadcrumb"><a href="/office" rel="v:url" property="v:title">Кабинет</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Мои настройки</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';

echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> -<a href="/office"> Кабинет</a> - Мои настройки</div>
<ul class="nav nav-pills nav-stacked"><li><a href="edit"><i class="md-shuffle"></i>&nbsp; Редактировать данные</a> </ul>
<ul class="nav nav-pills nav-stacked"><li><a href="styles"><i class="md-shuffle"></i>&nbsp; Тема офомления</a> </ul>
<ul class="nav nav-pills nav-stacked"><li><a href="engine"><i class="md-shuffle"></i>&nbsp; Основные настройки</a> </ul>';

///Подключаем меню
$title->GetMenu();

///Подключаем футер
$title->GetFooter();
?>